<form>
    <div class="col-lg-7 col-md-6 order-1 order-md-1" data-id="left-col">
        <div class="az-list-item">
            <span class="subtitle">Paketübersicht</span>
        </div>

        <div class="media product_description">
            <label>Paket:</label>
            <div class="media-body">
                {{ name }}
            </div>
        </div>
        <div class="media product_description">
            <label>Apps:</label>
            <div class="media-body">
                {{ apps }}
            </div>
        </div>
        <div class="media product_description">
            <label>Logins:</label>
            <div class="media-body">
                {{ logins }}
            </div>
        </div>
        <p>Inbegriffen :
        </p>
        <div class="text-left">
            <ul class="list-arrow mb-40px">
                {% for include in includes.split(",") %}
                    <li>{{ include }}</li>
                {% endfor %}
            </ul>
        </div>

    </div><!-- /col -->
    <div class="col-lg-5 col-md-6 order-2 order-md-2" data-id="right-col">

        <div class="az-list-item">
                                            <span class="subtitle">Laufzeit-Option auswähen:
                                            </span>
        </div>
        <div class="frb-group">
            {% for option in pricing_options %}
                <div class="frb">
                    <input type="radio" id="{{ option.id }}" name="radio-button" value="{{ option.package }}" required="required">
                    <label for="{{ option.id }}" class="pd-l-50 pd-t-10">
                        <span class="font-weight-bold">{{ option.title }}</span> <i
                            class="icon ion-ios-information-circle-outline"></i>
                        <div class="d-flex align-items-end">
                            <span class="h4 pr-1">{{ option.price }}</span>
                            <span class="small mb-2">inkl. MwSt</span>
                        </div>
                    </label>
                </div>
            {% endfor %}
        </div>
        <div class="az-list-item align-items-start">
            <i class="icon ion-ios-information-circle-outline pr-2"></i>
            <p>Dies ist eine einmalige Zahlung, kein Abo. Nach dem Kauf ist keine Kündigung
                erforderlich.
            </p>
        </div>
    </div> <!-- /col -->
</form>